@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color: #333333;
}
div {
	border: 0px;
}
.imageright {
	margin: 0px 0px 0px 10px;
	padding: 2px;
	border: 1px solid #cccccc;
}
.imageleft {
	margin: 0px 10px 0px 0px;
	padding: 2px;
	border: 1px solid #cccccc;
}
h1 {
	margin: 20px 0px 20px 0px;
	font-size: 20px;
	letter-spacing: .5px;
	color: #3366cc;
	font-weight: bold;
}
h2 {
	margin: 0px 0px 5px 0px;
	font-size: 16px;
	letter-spacing: .5px;
	color: #000000;
	font-weight: bold;
}
h3 {
	margin: 20px 0px 0px 0px;
	font-size: 14px;
	letter-spacing: .5px;
	color: #3366cc;
	font-weight: bold;
}
h4 {
	margin: 0px;
	font-size: 13px;
	letter-spacing: .5px;
	color: #00cc33;
	font-weight: bold;
}
.callout {
	width: 100%;
	margin: 20px 0px 20px 0px;
	text-align: center;
	font-size: 14px;
	letter-spacing: .5px;
	color: #ff6633;
	font-weight: bold;
	font-style: italic;
}


/* ID Blocks */
#overallbox {
	 background: url(/images/overall_bg.jpg) center repeat-y;
}
#top {
	width: 100%;
	height: 27px;
	margin: 0px;
	padding: 0px;
	background: url(/images/top_bg.jpg) center no-repeat;
}
#container {
	width: 800px;
	min-height: 100%;
	background: url(/images/overall_bg.jpg) center repeat-y;
}
#header {
	width: 800px;
	height: 141px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: left;
	background: #ffffff;
}
#logo {
	float:left;
	width:230px;
	height: 114px;
	margin: 0px;
	padding: 0px;
}
#flashheader {
	float: right;
	clear: right;
	width: 570px;
	height: 114px;
	margin: 0px;
	padding: 0px;
}
#navigation {
	width: 800px;
	height: 27px;	
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background: url(/images/nav_bg.jpg) center repeat-x;
}
#main {
	width: 800px;
	min-height: 430px;
	margin: 0px;
	padding: 0px;
}
#content {
	float: left;
	width: 537px;
	height: 100%;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	text-align: left;
}
#content p {
	font-size: 12px;
	color: #333333;
	letter-spacing: .5px;
	line-height: 20px;
	margin: 0px 0px 10px 0px;
}
#contenthome {
	float: left;
	width: 557px;
	min-height: 250px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	text-align: left;
}
#contenthome p {
	font-size: 14px;
	color: #333333;
	letter-spacing: .5px;
	line-height: 20px;
	margin: 0px 0px 10px 0px;
}
#rightside {
	float: right;
	width: 223px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
#bottom {
	width: 100%;
	height: 54px;
	clear: left;
	background: url(/images/bottom_bg.jpg) center no-repeat;
}
#footer {
	height: 14px;
	padding-top: 5px;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 14px;
}
#verybottom {
	width: 100%;
	height: 100%;
	clear: left;
	background: #ffffff;
}


/* NAVBAR */
#menu {
	position: relative;
	float: left;
	width: 850px;
	height: 27px;
	margin: -16px 0px 0px -40px;
	text-align: left;
}

#menu li a:hover {background-position: bottom;}
#menu li {list-style: none; float: left; display:block;margin:0;}

#menu a {text-indent: -9999px;display:block;height:27px;}

.home_nav a {float:left;background:url(/images/navbar/home_nav.jpg) no-repeat;background-position: top;width:75px;display:block;}
.about_nav a {float:left;background:url(/images/navbar/about_nav.jpg) no-repeat top;background-position: top;width:95px;display:block;}
.programs_nav a {float:left;background:url(/images/navbar/programs_nav.jpg) no-repeat top;background-position: top;width:179px;display:block;}
.contactus_nav a {float:left;background:url(/images/navbar/contactus_nav.jpg) no-repeat;background-position: top;width:138px;}
.bizresources_nav a {float:left;background:url(/images/navbar/bizresources_nav.jpg) no-repeat;background-position: top;width:173px;}
.testimonials_nav a {float:left;background:url(/images/navbar/testimonials_nav.jpg) no-repeat;background-position: top;width:135px;}


/* SIDEBOX */
.sidebox_top {
	width: 223px;
	margin: 0px;
	padding: 0px;
	background: url(/images/sidebox_bg.jpg) left repeat-y;
}

.sidebox_content {
	float: left;
	width: 183px;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	background: url(/images/sidebox_bg.jpg) left repeat-y;
	text-align: left;
}

.sidebox_bottom {
	float: left;
	width: 223px;
	height: 23px;
	margin: 0px;
}

.sidebox_content p {
	font-size: 12px;
	color: #333333;
	letter-spacing: .5px;
	line-height: 16px;
	margin: 0px 0px 10px 0px;
}


/* LINKS */
a:link {
	color: #3366cc;
	text-decoration: none;
}
a:active {
	color: #3366cc;
	text-decoration: none;
}
a:visited {
	color: #3366cc;
	text-decoration: none;
}
a:hover {
	color: #00CC33;
	text-decoration: underline;
}
#footer a:link {
	color: #333333;
	text-decoration: none;
}
#footer a:active {
	color: #00CC33;
	text-decoration: none;
}
#footer a:visited {
	color: #333333;
	text-decoration: none;
}
#footer a:hover {
	color: #00CC33;
	text-decoration: underline;
}
